Міністерство внутрішньої безпеки США закликало державні та приватні організації оновити своє програмне забезпечення, щоб усунути критичну помилку, яку хакери активно намагаються використати для проникнення в компʼютерні мережі.

Про це пише CNN.

Вразливість полягає у програмному забезпеченні, відомому як Log4j та написаному на основі мови Java. Низка організацій, зокрема деякі з найбільших світових технологічних компаній, використовують його для налаштування своїх програм. Як пише видання, це програмне забезпечення використовується в сервісі iCloud від Apple, у компанії Cloudflare, а також в одній із найпопулярніших компʼютерних ігор — Minecraft.

«Завдяки цій вразливості хакер може отримати найпростіший спосіб доступу до компʼютерного сервера організації, а звідти — доступ до інших систем організації», — пише видання.

Повідомляється, що ситуація загострилася напередодні вихідних, коли інструмент експлуатації вразливості опублікували на майданчику для розробників GitHub. Це дало хакерам потенційний план того, як використати вразливість для зламу пристроїв.

Компанія Apache Software Foundation, яка керує програмним забезпеченням Log4j, випустила оновлення з виправленням вразливості. Агентство з кібербезпеки та безпеки інфраструктури США (DHS) планує у понеділок звʼязатися з компаніями, які є частиною критично важливої інфраструктури, щоб повідомити їх про проблему.

При цьому, як пише видання, компанія GreyNoise Intelligence, що відстежує рух інтернет-трафіку, заявила, що кількість пристроїв, які намагалися зламати через цю вразливість, протягом 10—11 грудня збільшилася понад удвічі.

Залишити відповідь

Ваша e-mail адреса не оприлюднюватиметься. Обов’язкові поля позначені *

Рекомендуємо

error

Підпишіться на нас у соцмережах: